﻿.product-main { 
    background-image: url('../images/revoria/e1/e1_background.webp');
}

.section-tabs>li.selected, 
.header-container div h5.e1,
.section-slide-content h2 {
    color: #000000;
}

.header-container img.e1 {
    width: auto;
    height: 0.9vw;
    margin-bottom: 0.15rem;
}

.section-bg2 {
    left: 1%;
    top: 50%;
}

.last-slide p {
    width: 30%;
    padding-bottom: 2vh;
}

@media screen and (max-width: 1000px){
    .last-slide {
        padding: 5% !important;
    }
    .header-container img.e1 {
        height: 2vw;
        margin-top: 0;
    }
}

@media screen and (max-width: 850px) {
    .section-slide-content.left.last-slide{
        top: 50vh;
    }
    .header-container img.e1 {
       margin-top: 0;
    }
    .section-bg-product{
        top: 55%;
    }
}